.process-flow-wrapper{display:flex;text-align:center;gap:40px;margin-top:100px}
.process-card{background:rgba(28,99,255,.03);border:1px solid #1c63ff;border-radius:14px;width:25%;padding:0 10px 10px 10px;position:relative;text-align:left}
.process-card h3{font-weight:700;font-size:16px;line-height:20px;color:#1c63ff;margin:60px 10px 10px 0;padding:0 0}
.process-card p{font-weight:400;font-size:12px;line-height:17px;color:rgba(0,0,0,.7);margin:0 0 15px 0;min-height:138px}
.process-card .icon{position:absolute;top:-70px;left:50%;transform:translateX(-50%)}
.arrow-roted{position:absolute;top:50%;right:-31px;transform:translateY(-50%)}
.new-proses-wrapper{background:#f6f8fa;padding-bottom:40px;margin-top:0;border-radius:20px}
.arrow-roted svg{width:28px;height:auto}
.process-card .icon svg{width:110px;height:auto}
.new-proses-wrapper .container{justify-content:center;}
.client-img {
    width: 64px;
    height: 64px;
    border-radius: 100px;
    overflow: hidden;
    margin-bottom: 10px;
}
.skills-section {
    width: 50%;
}

.steps-container{display:flex;flex-wrap:wrap;gap:24px;justify-content:center;max-width:1200px;margin:auto;position:relative}
.step-card{background:#f5f5fa;border-radius:44px;padding:0 10px 24px 10px;width:calc(25% - 19px);text-align:center;position:relative}
.step-card .step-header{color:#fff;font-weight:600;padding:9px;width:auto;height:36px;background:linear-gradient(98.74deg,#1c63ff 10.61%,#1da0e9 120.51%);border-radius:11px;display:inline-block;font-size:14px;position:relative;top:-13px;min-width:75px}
.step-card .step-icon{font-size:36px;margin-bottom:0;margin-top:24px}
.step-card h3{font-size:18px;font-weight:700;margin-bottom:12px;color:#1e293b;margin-top:6px}
.step-card ul{text-align: left;
    list-style: disc;
    padding-left: 30px;
    margin: auto auto 10px;}
.step-card.final{border:2px solid #3b82f6;background:rgba(28,99,255,.05)}
.step-card.final p{font-size:13px;color:#4b5563;margin:0;line-height:1.3}
.step-card ul li{list-style: disc;
    display: list-item;font-size:13px;color:#404652;align-items:center;gap:3px;margin-right:3px}
.step-card::after{content:"";border:1px dashed #9b9b9b;border-radius:7px;position:absolute;width:calc(100% + 23px);height:51px;top:-40px;z-index:-1;border-bottom:0;left:50%}
.step-card::before{content:"";border-top:6px solid transparent;border-bottom:6px solid transparent;border-left:8px solid #000;position:absolute;top:-46px;right:-18px}
.step-card.final::after,.step-card.final::before{display:none}

.Build-SaaS-Software .card-container{display:flex;flex-wrap:wrap;gap:24px}
.Build-SaaS-Software .card-container .card{width:calc(33.33% - 16px)}
.Build-SaaS-Software .card-container .card .card-header span, .Build-SaaS-Software .card-container .card .card-header h3{font-weight:700;font-size:18px;line-height:25px;color:#fff;margin:0}
.Build-SaaS-Software .card-container .card .card-content{padding:35px;gap:0;grid-template-columns:repeat(auto-fit,minmax(200px,1fr))}
.Build-SaaS-Software .card-container .card .card-content h4, .Build-SaaS-Software .card-container .card .card-content span{margin:0;font-weight:700}
.cta-box {
    border: 1px solid #d2d2d2;
    border-radius: 18px;
    display: flex;
    align-items: center;
    padding: 26px 30px;
    justify-content: space-between;
    margin-top: 60px;
    background: #0c2140;
}
.cta-text {
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
    color: #fff;
}
.snpc2-link {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    margin-top: 10px;
    color: #1167e8;
    font-weight: 700;
}
.blog-list-blck a.linking-arrow img, .blog-list-blck a.linking-arrow svg {
    transition: .5s;
    width: 53px;
}
.snpc2-resource-card__body p {
    margin: 0;
    color: #5c6e82;
    line-height: 26px;
    font-size: 16px;
}
.snpc2-resource-card.blog-list-blck>img {
    border-radius: 12px;
    overflow: hidden;
    height: 240px;
    width: 100%;
    object-fit: cover;
}
.snpc2-resource-card__body p {
    /* min-height: 100px; */
}
.snpc2-resource-card__body p {
    margin: 0 0 15px;
    color: #667085;
    font-size: 15px;
    line-height: normal;
    display: block;
    padding-bottom: 20px;
    border-bottom: .5px solid #d0d0d0;
}
.autor-wrapper h4, .autor-wrapper span.author-name {
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: #1d2026;
    margin-bottom: 0;
    display: block;
    text-decoration: none;
}
    .autor-wrapper h6, .autor-wrapper span.date, .autor-wrapper span.designation {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #5d6476;
    margin-bottom: 0;
    text-align: left;
}
    .snpc2-resource-slider .glide__arrows {
    margin: 40px auto 0;
}
    .snpc2-resource-slider .glide__bullets {
    left: 50%;
    right: auto;
    margin-left: unset;
    transform: translateX(-50%);
}
    .snpc2-resource-card__body {
    padding: 14px 15px 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
@media (max-width:991px){
.process-flow-wrapper{flex-wrap:wrap;max-width:640px;margin-left:auto;margin-right:auto}
.process-card{width:calc(50% - 25px)}
.arrow-roted{display:none}
.process-card:nth-child(2) .arrow-roted{-webkit-transform:scale(1,-1) rotate(269deg);-moz-transform:scale(1,-1) rotate(269deg);-o-transform:scale(1,-1) rotate(269deg);transform:scale(1,-1) rotate(269deg)}
}

@media (max-width:860px){
.steps-container{max-width:800px}
.step-card{width:430px;max-width:430px}
.step-card::after{width:250px;height:calc(100% + 23px);top:100px;border-left:0}
.step-card::before{top:50%;right:-40px;transform:rotate(90deg) translateX(-50%)}
.step-card.final::after{display:block;border-right:0;margin-top:-4px;left:auto;right:-40px;width:38px;height:50px;border-radius:0}
.Build-SaaS-Software .card-container .card .card-content{padding:15px}
.Build-SaaS-Software .card-container .card{width:calc(50% - 16px)}
.cta-box {
    flex-direction: column;
    gap: 20px;
    text-align: center;
    padding: 20px 15px;}
    .cta-box .cta-text br{
        display: none;
    }
    .cta-box .cta-text {
        font-size: 16px;
        line-height: 22px;
    }   
}

@media (max-width:768px){
.Build-SaaS-Software .card-container .card{width:100%;margin:0}
.Build-SaaS-Software .card-container .card .card-content h4{width:100%}
}

@media (max-width:640px){
.process-flow-wrapper{gap:20px}
.process-card{width:100%;padding:0 15px 16px 15px;margin-bottom:50px}
.process-card p{min-height:auto;font-size:14px;line-height:1.4}
.process-card h3{font-size:20px}
.process-card:nth-child(3),.process-card:nth-child(4){margin-bottom:50px}
.Build-SaaS-Software .card-container .card .card-content{padding:30px}
    .card.Dedicated-Developers-card .hire-btn {
        width: 150px;
        padding: 8px 17px;
        font-size: 16px;
        text-align: center;
    }
        .card-header span {
        font-size: 18px;
        line-height: normal;
    }
    .Dedicated-Developers-card .card-content {
        flex-direction: column;
    }
    .skills-section {
    width: 100%;
}
.case-study-wrapper h3 {
    font-size: 20px;
    line-height: 28px;
    color: #000;
}
.section-four-django .tag-row{
    flex-direction: column;
    gap: 10px;
}
.section-four-django .category{
    max-width: 100%;
    border-radius: 100px 100px 100px 100px;
}
.section-four-django .tag:first-child {
    border-radius: 100px 100px 100px 100px;
}
}

@media (max-width:540px){
.step-card{width:370px;max-width:370px}
.step-card::after,.step-card::before{display:none}
.step-card.final::after{display:none}
}
